<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageListCloseBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>163, 17</value>
  </metadata>
  <data name="imageListCloseBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 22695 characters]
        AAE+AwABKAMAAWQDAAEZAwABAQEAAQEFAAGQAQEWAAP//wCSAAs=
</value>
  </data>
  <metadata name="imageListMinBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageListMinBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 11647 characters]
</value>
  </data>
  <metadata name="imageListOKBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>492, 20</value>
  </metadata>
  <data name="imageListOKBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 134479 characters]
        AAP//wD/AP8A/wD/AP8A/wCMAAs=
</value>
  </data>
  <metadata name="imageListContinueBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>723, 24</value>
  </metadata>
  <data name="imageListContinueBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 131987 characters]
        AAEBBQABhAEHFgAD//8A/wD/AP8A/wD/AP8AjAAL
</value>
  </data>
  <metadata name="imageListSendEmailBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>327, 20</value>
  </metadata>
  <data name="imageListSendEmailBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 130741 characters]
        AAs=
</value>
  </data>
  <metadata name="imageListTips.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>613, 22</value>
  </metadata>
  <data name="imageListTips.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEZTeXN0ZW0uV2luZG93cy5Gb3JtcywgQ3VsdHVyZT1uZXV0cmFs
        LCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5BQEAAAAmU3lzdGVtLldpbmRvd3MuRm9ybXMu
        SW1hZ2VMaXN0U3RyZWFtZXIBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAANgoAAAJNU0Z0AUkBTAIBAQIB
        AAFYAQMBWAEDAQ4BAAEOAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABOAMAAQ4DAAEBAQABIAUAAUAB
        DB4AAiMBJAE0AkYBTwGAAlEBgQHAAkcBuAHtAkcBuAHtAlEBgQHAAkYBTwGAAiMBJAE0GAADIwE0AUMB
        TQFHAYABPwFzAVgBwAEgAZYBWAHtASABlgFYAe0BPwFzAVgBwAFDAU0BRwGAAyMBNIQAAj0BQAFnAk8B
        mQHVAUkBUAHYAf8BTgFZAdoB/wFSAV8B2wH/AVIBXwHbAf8BTgFZAdoB/wFJAVAB2AH/Ak8BmQHVAj0B
        QAFnEAABOwE/AT0BZwE0AYEBWgHVASIBswFrAf8BMAG5AXYB/wE5Ab0BgQH/ATkBvQGBAf8BMAG5AXYB
        /wEiAbMBawH/ATQBgQFaAdUBOwE/AT0BZ3wAAj0BQAFnAkUBvwHxAVIBXgHcAf8BVwFlAd0B/wJaAdoJ
        /wJaAdoB/wFXAWUB3QH/AVIBXgHcAf8CRQG/AfECPQFAAWcIAAE7AT8BPQFnARwBmQFWAfEBNgG8AXwB
        /wFBAcEBhwH/ASsBtgFwAf8BGQGuAV8B/wEZAa4BXwH/ASsBtgFwAf8BQQHBAYcB/wE2AbwBfAH/ARwB
        mQFWAfEBOwE/AT0BZ3QAAiMBJAE0Ak8BmQHVAVYBYgHcAf8BXAFqAd4B/wIzAdIB/wJfAdsJ/wJfAdsB
        /wIzAdIB/wFcAWoB3gH/AVYBYgHcAf8CTwGZAdUCIwEkATQDIwI0AYEBWgHVAToBvgGBAf8BRQHDAYsB
        /wEWAa0BXgH/ARYBrQFeAf8BFgGtAV4B/wEWAa0BXgH/ARYBrQFeAf8BFgGtAV4B/wFFAcMBiwH/AToB
        vgGBAf8BNAGBAVoB1QMjATRwAAJGAU8BgAFQAVYB2wH/AWEBbgHgAf8COQHUAf8COQHUAf8COAHWAf8C
        NAHTAf8CNAHTAf8COAHWAf8COQHUAf8COQHUAf8BYQFuAeAB/wFQAVYB2wH/AkYBTwGAAUMBTQFHAYAB
        KAG3AXAB/wFJAcYBjwH/ARwBsQFjAf8BZgHLAZgB/wHqAfgB8QH/AeEB9QHqAf8BRwHAAYMB/wEcAbEB
        YwH/ARwBsQFjAf8BHAGxAWMB/wFJAcYBjwH/ASgBtwFwAf8BQwFNAUcBgHAAAlEBgQHAAVwBZgHeAf8B
        VAFbAdwB/wJAAdYB/wJAAdYB/wJqAd8J/wJqAd8B/wJAAdYB/wJAAdYB/wFUAVsB3AH/AVwBZgHeAf8C
        UQGBAcABPwFzAVgBwAE8AcABhAH/AToBvwGAAf8BawHNAZwB/wH7Af4B/AH/AfEB+gH2Af8B8QH6AfYB
        /wH2AfwB+QH/AUkBwQGFAf8BIgG0AWkB/wEiAbQBaQH/AToBvwGAAf8BPAHAAYQB/wE/AXMBWAHAcAAC
        RwG4Ae0BaQF0AeIB/wFNAU8B2gH/AkcB2AH/AkcB2AH/AoYB5Qn/AoYB5QH/AkcB2AH/AkcB2AH/AU0B
        TwHaAf8BaQF0AeIB/wJHAbgB7QEgAZYBWAHtAU4ByAGTAf8BLwG7AXYB/wHSAfAB4gH/AfsB/gH9Af8B
        bgHPAaAB/wGcAd4BvQH/AfoB/QH8Af8B9AH8AfgB/wFKAcMBiQH/ASgBuAFwAf8BLwG7AXYB/wFOAcgB
        kwH/ASABlgFYAe1wAAJHAbgB7QFsAXkB5AH/AVMBVQHdAf8CTQHbAf8CTQHbAf8CiwHnAf8C+QH+Af8C
        /QL/AosB5wH/Ak0B2wH/Ak0B2wH/AVMBVQHdAf8BbAF5AeQB/wJHAbgB7QEgAZYBWAHtAVIBywGYAf8B
        NQG/AXwB/wG+AeoB1QH/AXsB1QGqAf8BLgG8AXYB/wEuAbwBdgH/AacB4wHGAf8B+gH9AfwB/wHyAfsB
        9wH/AUwBxgGMAf8BNQG/AXwB/wFSAcsBmAH/ASABlgFYAe1wAAJRAYEBwAFoAXEB4gH/AWYBbQHiAf8C
        VAHdAf8CVAHdAf8CqQHuCf8CqQHuAf8CVAHdAf8CVAHdAf8BZwFuAeIB/wFqAXMB4gH/AlEBgQHAAT8B
        cwFYAcABSAHGAY4B/wFKAcgBkQH/ATUBvwF9Af8BNAG/AXwB/wE0Ab8BfAH/ATQBvwF8Af8BNAG/AXwB
        /wGvAeUBywH/AfkB/QH7Af8B8gH7AfYB/wFlAdABoQH/AUoBxgGPAf8BPwFzAVgBwHAAAkYBTwGAAWAB
        ZQHfAf8BgQGLAegB/wJbAd8B/wJaAd8B/wKsAe8J/wKsAe8B/wJaAd8B/wJdAd8B/wGIAZIB6gH/AWcB
        awHhAf8CRgFPAYABQwFNAUcBgAE3Ab4BgAH/AWUB1AGoAf8BOwHDAYMB/wE6AcMBgwH/AToBwwGDAf8B
        OgHDAYMB/wE6AcMBgwH/AToBwwGDAf8BtgHoAdAB/wHXAfMB5QH/AXAB1wGtAf8BQAHBAYUB/wFDAU0B
        RwGAcAACIwEkATQCUwGaAdYBjgGVAeoB/wGTAZsB7AH/AmcB4gH/Aq8B8An/Aq8B8AH/AmkB4gH/AZ4B
        pQHuAf8BowGoAe4B/wJYAZ8B2QIjASQBNAMjATQBOwGEAV8B1gFxAdYBrAH/AXgB2gG0Af8BRwHJAY4B
        /wE/AcYBiQH/AT8BxgGJAf8BPwHGAYkB/wE/AcYBiQH/AUoByQGQAf8BiQHeAb0B/wGNAd0BuwH/AT4B
        iQFhAdkDIwE0dAACPQFAA2cBywH0AbUBugHyAf8BuwHAAfQB/wGgAaUB7gH/AYMBhQHoAf8BhQGGAegB
        /wGmAakB8AH/AcgBzQH2Af8BxgHJAfUB/wJ7AdAB9gI9AUABZwgAATsBPwE9AWcBRQGsAXgB9AGkAeUB
        yQH/AawB6QHQAf8BiwHfAbwB/wFmAdQBpAH/AWcB1AGkAf8BkgHhAb8B/wG8Ae0B2gH/AbkB6wHVAf8B
        WwG2AYcB9gE7AT8BPQFnfAACPQFAAWcCZAGnAd0BqgGtAe4B/wHQAdIB9gH/AdYB2QH4Af8B2AHbAfgB
        /wHVAdcB9wH/AbIBtAHvAf8CaAGpAd4CPQFAAWcQAAE7AT8BPQFnAUwBkgFwAd0BlAHcAboB/wHEAe4B
        3AH/AcwB8QHiAf8BzwHyAeQB/wHLAfAB4AH/AZ0B3wHAAf8BUAGWAXIB3gE7AT8BPQFnhAACIwEkATQC
        RgFPAYACUQGBAcACRwG4Ae0CRwG4Ae0CUQGBAcACRgFPAYACIwEkATQYAAMjATQBQwFNAUcBgAE/AXMB
        WAHAASABlgFYAe0BIAGWAVgB7QE/AXMBWAHAAUMBTQFHAYADIwE0fAABQgFNAT4HAAE+AwABKAMAATgD
        AAEOAwABAQEAAQEFAAFwFwAD/wEAAeABHwGAAXAEAAHAAQ8BAAEwBAABgAEGAQABEEQAAYABBgEAARAE
        AAHAAQ8BAAEwBAAB4AEfAYABcAQACw==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>79</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25098 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>